bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#30931: 27.0.50; Crash in "Automatic GC"


From: Noam Postavsky
Subject: bug#30931: 27.0.50; Crash in "Automatic GC"
Date: Thu, 19 Apr 2018 19:42:41 -0400
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/26.1 (gnu/linux)

MichaƂ Kondraciuk <address@hidden> writes:

> Newest Emacs (and 25.3) crashes for me. Unfortunately I can only
> reproduce this using newest versions of Ivy and yasnippet packages.

I have just merged a patch into yasnippet's github repo so that it will
no longer trigger this bug.  This will be in the next yasnippet version
from GNU ELPA as well (0.13), which I plan to release soonish.

https://patch-diff.githubusercontent.com/raw/joaotavora/yasnippet/pull/928.patch





reply via email to

[Prev in Thread] Current Thread [Next in Thread]